<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<!--  This script contains all the color definitions for the Lexington and India scripts. -->
	<ResourceTable name="CommonColors">
		<Colors>
			<ComplexProperty name="WHITE" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BLACK" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Black</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TRANSPARENT" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="STANDARDTEXTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="MAINPANELBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">88,88,77</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TABPANELBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">228,229,231</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="220_220_220" type="Color">
				<Properties>
					<Property name="RGB" type="String">220,220,220</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="160_160_160" type="Color">
				<Properties>
					<Property name="RGB" type="String">160,160,160</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="159_2_1" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="235_236_237" type="Color">
				<Properties>
					<Property name="RGB" type="String">235,236,237</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="0_255_0" type="Color">
				<Properties>
					<Property name="RGB" type="String">0,255,0</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TRANSPARENCYKEY" type="Color">
				<Properties>
					<Property name="RGB" type="String">0,255,0</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="AppListFormColorTable">
		<Colors>
			<ComplexProperty name="PANELBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">220,220,220</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BOTTOMPANELBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">160,160,160</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ThumbnailListCtrlColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTIONBOXCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">70,70,70</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTIONBOXBORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">130,130,130</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="THUMBNAILBORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="MainFormColorTable">
		<Colors>
			<ComplexProperty name="INACTIVETEXTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">170,170,170</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="MENUBARCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">238,238,238</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">238,238,238</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="AppMainMenuColorTable">
		<Colors>
			<ComplexProperty name="STANDARDTEXTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">217,217,217</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTHIGHLIGHTBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">196,196,196</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="IMAGEAREACOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">197,197,197</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ITEMBORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">104,104,104</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HOVERBORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ToolBarMenuColorTable">
		<Colors>
			<ComplexProperty name="STANDARDBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">217,217,217</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="IMAGEAREACOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">197,197,197</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenColorTable">
		<Colors>
			<ComplexProperty name="WHITE" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LEFTBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">235,236,237</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="BreadtrailColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">92,89,82</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKACTIVECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">93,35,35</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LABELCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">92,89,82</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="CheckBoxColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="SpreadSheetColorTable">
		<Colors>
			<ComplexProperty name="HEADERBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">120,120,120</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TABLEBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">208,208,208</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ROWBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">249,248,248</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HEADERFONTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">240,240,240</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TABLEFONTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="TabStripColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">88,88,77</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TRANSPARENCYKEY" type="Color">
				<Properties>
					<Property name="RGB" type="String">0,255,0</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTSELECTEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="HyperLinkColorTable">
		<Colors>
			<ComplexProperty name="LINKNORMAL" type="Color">
				<Properties>
					<Property name="RGB" type="String">19,51,143</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKHOVER" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKDISABLED" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ToolBarStripButtonColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTBACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">184,183,181</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTHOVERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ImageOffsetButtonColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTHOVERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ImageRadioButtonColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="RadioButtonColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>    
	<ResourceTable name="EditPreviewPaneColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorNam" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTIONRECTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HIGHLIGHTRECTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTIONMASK" type="Color">
				<Properties>
					<Property name="aRGB" type="String">50,220,220,220</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="UNSELECTIONMASK" type="Color">
				<Properties>
					<Property name="aRGB" type="String">75,130,130,130</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="PrintPreviewPaneColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SHADOWCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Gray</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HIGHLIGHTBORDERCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Gray</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTEDBORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="PosterPreviewPaneColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorNam" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SHADOWCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Gray</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTEDBORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="UNSELECTEDMASKCOLOR" type="Color">
				<Properties>
					<Property name="aRGB" type="String">50,159,2,1</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="PreviewRadioButtonColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTEDTEXTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTHOVERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="CANVASCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="CANVASBORDERCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Black</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="CANVASCHECKEDBORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="DISABLEDMASKCOLOR" type="Color">
				<Properties>
					<Property name="aRGB" type="String">125,192,192,192</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SHADOWCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Gray</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ImageButtonColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="NumericSpinColorTable">
		<Colors>
			<!-- needs to be changed to Transparent once control supports it -->
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ComboBoxColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">242,242,242</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BORDER_COLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">104,104,104</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXT_COLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HIGHLIGHT_BORDER_COLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">150,150,150</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HIGHLIGHT_BACKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">196,196,196</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLabelColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLeftTaskColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKACTIVECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKVISITEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKHOVERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LABELCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">4,117,133</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenRightTaskColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKACTIVECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKVISITEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKHOVERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LABELCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">4,117,133</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLinkColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ACTIVECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="VISITEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">39,39,39</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="WelcomeScreenLinkDescColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="LINKCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">4,117,133</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="ACTIVECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">4,117,133</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="VISITEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">4,117,133</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ReturnToWelcomeColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTHOVERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">95,15,15</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TEXTDISABLEDCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">192,192,192</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="ScanPreviewPaneColorTable">
		<Colors>
			<ComplexProperty name="SELECTIONRECTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="HIGHLIGHTRECTCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Transparent</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="SELECTIONMASK" type="Color">
				<Properties>
					<Property name="aRGB" type="String">50,220,220,220</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="UNSELECTIONMASK" type="Color">
				<Properties>
					<Property name="aRGB" type="String">50,88,88,77</Property>
				</Properties>
			</ComplexProperty>
		</Colors>
	</ResourceTable>
	<ResourceTable name="CustomPopupDialogColorTable">
		<Colors>
			<ComplexProperty name="TITLEBAR_BORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">185,185,185</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FOREGROUND_BORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">115,115,115</Property>
				</Properties>
			</ComplexProperty>	
			<ComplexProperty name="BORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">170,170,170</Property>
				</Properties>
			</ComplexProperty>					
		</Colors>
	</ResourceTable>
	<ResourceTable name="ErrorDlgColorTable">
		<Colors>
			<ComplexProperty name="BACKCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">White</Property>
				</Properties>
			</ComplexProperty>	
			<ComplexProperty name="TITLEBARCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">159,2,1</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="INACTIVETITLEBARCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">185,94,94</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="FOREGROUND_BORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">115,115,115</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="TITLEBAR_BORDERCOLOR" type="Color">
				<Properties>
					<Property name="ColorName" type="String">Black</Property>
				</Properties>
			</ComplexProperty>
			<ComplexProperty name="BORDERCOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">170,170,170</Property>
				</Properties>
			</ComplexProperty>							
		</Colors>
	</ResourceTable>
	<ResourceTable name="ImageSelectionGridColorTable">
		<Colors>
			<ComplexProperty name="FORECOLOR" type="Color">
				<Properties>
					<Property name="RGB" type="String">182,182,182</Property>
				</Properties>
			</ComplexProperty>	
		</Colors>
	</ResourceTable>
  <ResourceTable name="ContextMenuColorTable">
    <Colors>
      <ComplexProperty name="SELECTEDBORDERCOLOR" type="Color">
        <Properties>
          <Property name="RGB" type="String">104,104,104</Property>
        </Properties>
      </ComplexProperty>
      <ComplexProperty name="BACKGROUNDCOLOR" type="Color">
        <Properties>
          <Property name="RGB" type="String">217,217,217</Property>
        </Properties>
      </ComplexProperty>
      <ComplexProperty name="HOVERBACKGROUNDCOLOR" type="Color">
        <Properties>
          <Property name="RGB" type="String">196,196,196</Property>
        </Properties>
      </ComplexProperty>
    </Colors>
  </ResourceTable>
</AppGui>